<?php
/**
 * Init File
 *
 * @package luxe
 * @since 1.0
*/
define ('REDUX_OPT_NAME',  'bubble_theme_options');
if(is_admin() && current_user_can('switch_themes')):
  require get_theme_file_path('admin/dashboard/admin-dashboard.php');
endif;
require_once get_theme_file_path('admin/helpers/class-tgm-plugin-activation.php');
require_once get_theme_file_path('admin/helpers/fn.helpers.php');
require_once get_theme_file_path('admin/hooks/fn.action.config.php');
require_once get_theme_file_path('admin/metaboxes/init.php');
require_once get_theme_file_path('admin/options/init.php');

